package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenefrequency;
import com.qsoft.rs.sincoar.dto.TgenefrequencyDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefrequencyMapper {

    TgenefrequencyMapper INSTANCE = Mappers.getMapper(TgenefrequencyMapper.class);

    Tgenefrequency getEntidad(TgenefrequencyDTO tgenefrequency);

    TgenefrequencyDTO getDto(Tgenefrequency tgenefrequency);

}